.wp-block-buttons{display:flex;flex-wrap:wrap;gap:var(--spacing-3xs) var(--spacing-xs) !important}.wp-block-buttons,.wp-block-buttons .wp-block-button,.wp-block-buttons .wp-block-button__link{min-width:200px;width:100%}@media(min-width: 400px){.wp-block-buttons,.wp-block-buttons .wp-block-button,.wp-block-buttons .wp-block-button__link{width:auto}}.wp-block-buttons .wp-block-button{position:relative;display:flex}.wp-block-buttons .wp-block-button .wp-block-button__link{position:relative;padding:var(--spacing-2xs) var(--spacing-xs) !important;display:flex;align-items:center;justify-content:center;gap:var(--spacing-3xs);border-width:1px !important;border-style:solid;border-radius:38px !important;z-index:1;overflow:hidden;transition:all .2s ease-in-out}.wp-block-buttons .wp-block-button .has-blue-background-color{color:var(--color-white);border-color:var(--color-blue) !important}@media(min-width: 768px){.wp-block-buttons .wp-block-button .has-blue-background-color:hover{background-color:var(--color-white) !important;color:var(--color-blue)}}.wp-block-buttons .wp-block-button .has-light-grey-background-color{color:var(--color-blue);border-color:var(--color-light-grey) !important}@media(min-width: 768px){.wp-block-buttons .wp-block-button .has-light-grey-background-color:hover{background-color:var(--color-blue) !important;color:var(--color-light-grey)}}.wp-block-buttons .wp-block-button.linkedin .wp-block-button__link{color:rgba(0,0,0,0);-webkit-user-select:none;-moz-user-select:none;user-select:none}@media(min-width: 768px){.wp-block-buttons .wp-block-button.linkedin .wp-block-button__link:hover::before{background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzNfNzY2IiBzdHlsZT0ibWFzay10eXBlOmFscGhhIiBtYXNrVW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4PSIwIiB5PSIwIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiPgo8ZyBjbGlwLXBhdGg9InVybCgjY2xpcDBfM183NjYpIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAxXzNfNzY2KSI+CjxwYXRoIGQ9Ik01LjE2NzE5IDE3LjVIMS41MzkwNlY1LjgxNjM4SDUuMTY3MTlWMTcuNVpNMy4zNTExNyA0LjIyMjYzQzIuMTkxMDIgNC4yMjI2MyAxLjI1IDMuMjYxNjkgMS4yNSAyLjEwMTU0QzEuMjUgMS41NDQyNyAxLjQ3MTM3IDEuMDA5ODMgMS44NjU0MiAwLjYxNTc4NUMyLjI1OTQ3IDAuMjIxNzM5IDIuNzkzOTEgMC4wMDAzNjYyMTEgMy4zNTExNyAwLjAwMDM2NjIxMUMzLjkwODQ0IDAuMDAwMzY2MjExIDQuNDQyODggMC4yMjE3MzkgNC44MzY5MiAwLjYxNTc4NUM1LjIzMDk3IDEuMDA5ODMgNS40NTIzNCAxLjU0NDI3IDUuNDUyMzQgMi4xMDE1NEM1LjQ1MjM0IDMuMjYxNjkgNC41MTA5NCA0LjIyMjYzIDMuMzUxMTcgNC4yMjI2M1pNMTguNzQ2MSAxNy41SDE1LjEyNThWMTEuODEyNUMxNS4xMjU4IDEwLjQ1NyAxNS4wOTg0IDguNzE4NzMgMTMuMjM5NSA4LjcxODczQzExLjM1MzEgOC43MTg3MyAxMS4wNjQxIDEwLjE5MTQgMTEuMDY0MSAxMS43MTQ4VjE3LjVINy40Mzk4NFY1LjgxNjM4SDEwLjkxOTVWNy40MTAxM0gxMC45NzAzQzExLjQ1NDcgNi40OTIxNiAxMi42Mzc5IDUuNTIzNDEgMTQuNDAzMSA1LjUyMzQxQzE4LjA3NSA1LjUyMzQxIDE4Ljc1IDcuOTQxMzggMTguNzUgMTEuMDgyVjE3LjVIMTguNzQ2MVoiIGZpbGw9ImJsYWNrIi8+CjwvZz4KPC9nPgo8L21hc2s+CjxnIG1hc2s9InVybCgjbWFzazBfM183NjYpIj4KPHJlY3Qgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSIjRjdGRkZGIi8+CjwvZz4KPGRlZnM+CjxjbGlwUGF0aCBpZD0iY2xpcDBfM183NjYiPgo8cmVjdCB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjxjbGlwUGF0aCBpZD0iY2xpcDFfM183NjYiPgo8cmVjdCB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+) center center/contain no-repeat}}.wp-block-buttons .wp-block-button.linkedin .wp-block-button__link::before{content:"";display:block;width:15px;height:15px;background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzNfNzY2IiBzdHlsZT0ibWFzay10eXBlOmFscGhhIiBtYXNrVW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4PSIwIiB5PSIwIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiPgo8ZyBjbGlwLXBhdGg9InVybCgjY2xpcDBfM183NjYpIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAxXzNfNzY2KSI+CjxwYXRoIGQ9Ik01LjE2NzE5IDE3LjVIMS41MzkwNlY1LjgxNjM4SDUuMTY3MTlWMTcuNVpNMy4zNTExNyA0LjIyMjYzQzIuMTkxMDIgNC4yMjI2MyAxLjI1IDMuMjYxNjkgMS4yNSAyLjEwMTU0QzEuMjUgMS41NDQyNyAxLjQ3MTM3IDEuMDA5ODMgMS44NjU0MiAwLjYxNTc4NUMyLjI1OTQ3IDAuMjIxNzM5IDIuNzkzOTEgMC4wMDAzNjYyMTEgMy4zNTExNyAwLjAwMDM2NjIxMUMzLjkwODQ0IDAuMDAwMzY2MjExIDQuNDQyODggMC4yMjE3MzkgNC44MzY5MiAwLjYxNTc4NUM1LjIzMDk3IDEuMDA5ODMgNS40NTIzNCAxLjU0NDI3IDUuNDUyMzQgMi4xMDE1NEM1LjQ1MjM0IDMuMjYxNjkgNC41MTA5NCA0LjIyMjYzIDMuMzUxMTcgNC4yMjI2M1pNMTguNzQ2MSAxNy41SDE1LjEyNThWMTEuODEyNUMxNS4xMjU4IDEwLjQ1NyAxNS4wOTg0IDguNzE4NzMgMTMuMjM5NSA4LjcxODczQzExLjM1MzEgOC43MTg3MyAxMS4wNjQxIDEwLjE5MTQgMTEuMDY0MSAxMS43MTQ4VjE3LjVINy40Mzk4NFY1LjgxNjM4SDEwLjkxOTVWNy40MTAxM0gxMC45NzAzQzExLjQ1NDcgNi40OTIxNiAxMi42Mzc5IDUuNTIzNDEgMTQuNDAzMSA1LjUyMzQxQzE4LjA3NSA1LjUyMzQxIDE4Ljc1IDcuOTQxMzggMTguNzUgMTEuMDgyVjE3LjVIMTguNzQ2MVoiIGZpbGw9ImJsYWNrIi8+CjwvZz4KPC9nPgo8L21hc2s+CjxnIG1hc2s9InVybCgjbWFzazBfM183NjYpIj4KPHJlY3Qgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSIjMDAzMzk5Ii8+CjwvZz4KPGRlZnM+CjxjbGlwUGF0aCBpZD0iY2xpcDBfM183NjYiPgo8cmVjdCB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjxjbGlwUGF0aCBpZD0iY2xpcDFfM183NjYiPgo8cmVjdCB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==) center center/contain no-repeat;position:absolute;top:50%;right:50%;bottom:50%;left:50%;transform:translate(-50%, -50%);z-index:1}
/*! tailwindcss v4.3.0 | MIT License | https://tailwindcss.com */
@supports ((-webkit-hyphens:none) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))){*,:before,:after,::backdrop{--tw-shadow:0 0 rgba(0,0,0,0);--tw-shadow-color:initial;--tw-shadow-alpha:100%;--tw-inset-shadow:0 0 rgba(0,0,0,0);--tw-inset-shadow-color:initial;--tw-inset-shadow-alpha:100%;--tw-ring-color:initial;--tw-ring-shadow:0 0 rgba(0,0,0,0);--tw-inset-ring-color:initial;--tw-inset-ring-shadow:0 0 rgba(0,0,0,0);--tw-ring-inset:initial;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-offset-shadow:0 0 rgba(0,0,0,0)}}:root:not(#\#),:host:not(#\#){--color-black:var(--wp--preset--color--black);--color-white:var(--wp--preset--color--white);--breakpoint-sm:640px;--breakpoint-md:768px;--breakpoint-lg:1024px;--breakpoint-xl:1280px;--breakpoint-2xl:1536px;--text-xs:var(--wp--preset--font-size--xs);--text-sm:var(--wp--preset--font-size--sm);--text-lg:var(--wp--preset--font-size--lg);--text-xl:var(--wp--preset--font-size--xl);--text-2xl:var(--wp--preset--font-size--2-xl);--text-3xl:var(--wp--preset--font-size--3-xl);--text-4xl:var(--wp--preset--font-size--4-xl);--color-blue:var(--wp--preset--color--blue);--color-dark-blue:var(--wp--preset--color--dark-blue);--color-light-grey:var(--wp--preset--color--light-grey);--color-orange:var(--wp--preset--color--orange);--spacing-3xs:var(--wp--preset--spacing--3-xs);--spacing-2xs:var(--wp--preset--spacing--2-xs);--spacing-xs:var(--wp--preset--spacing--xs);--spacing-sm:var(--wp--preset--spacing--sm);--spacing-md:var(--wp--preset--spacing--md);--spacing-lg:var(--wp--preset--spacing--lg);--spacing-xl:var(--wp--preset--spacing--xl);--spacing-2xl:var(--wp--preset--spacing--2-xl);--spacing-3xl:var(--wp--preset--spacing--3-xl);--font-family-apfelgrotezk:var(--wp--preset--font-family--apfelgrotezk);--text-2xs:var(--wp--preset--font-size--2-xs);--text-md:var(--wp--preset--font-size--md);--breakpoint-xs:400px}.absolute:not(#\#):not(#\#):not(#\#):not(#\#){position:absolute}.fixed:not(#\#):not(#\#):not(#\#):not(#\#){position:fixed}.relative:not(#\#):not(#\#):not(#\#):not(#\#){position:relative}.static:not(#\#):not(#\#):not(#\#):not(#\#){position:static}.block:not(#\#):not(#\#):not(#\#):not(#\#){display:block}.grow:not(#\#):not(#\#):not(#\#):not(#\#){flex-grow:1}.resize:not(#\#):not(#\#):not(#\#):not(#\#){resize:both}.shadow:not(#\#):not(#\#):not(#\#):not(#\#){--tw-shadow:0 1px 3px 0 var(--tw-shadow-color,rgba(0,0,0,0.10196)), 0 1px 2px -1px var(--tw-shadow-color,rgba(0,0,0,0.10196));box-shadow:var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), 0 1px 3px 0 rgba(0,0,0,0.10196), 0 1px 2px -1px rgba(0,0,0,0.10196);box-shadow:var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)}@property --tw-shadow{syntax:"*";inherits:false;initial-value:0 0 rgba(0,0,0,0)}@property --tw-shadow-color{syntax:"*";inherits:false}@property --tw-shadow-alpha{syntax:"<percentage>";inherits:false;initial-value:100%}@property --tw-inset-shadow{syntax:"*";inherits:false;initial-value:0 0 rgba(0,0,0,0)}@property --tw-inset-shadow-color{syntax:"*";inherits:false}@property --tw-inset-shadow-alpha{syntax:"<percentage>";inherits:false;initial-value:100%}@property --tw-ring-color{syntax:"*";inherits:false}@property --tw-ring-shadow{syntax:"*";inherits:false;initial-value:0 0 rgba(0,0,0,0)}@property --tw-inset-ring-color{syntax:"*";inherits:false}@property --tw-inset-ring-shadow{syntax:"*";inherits:false;initial-value:0 0 rgba(0,0,0,0)}@property --tw-ring-inset{syntax:"*";inherits:false}@property --tw-ring-offset-width{syntax:"<length>";inherits:false;initial-value:0}@property --tw-ring-offset-color{syntax:"*";inherits:false;initial-value:#fff}@property --tw-ring-offset-shadow{syntax:"*";inherits:false;initial-value:0 0 rgba(0,0,0,0)}
html{margin:0 !important;height:auto !important;scroll-padding-top:2rem !important}body,html{overflow-x:clip !important}body :where(.is-layout-flow)>*,:where(.wp-site-blocks)>*{margin-top:0 !important}:root :where(.is-layout-constrained)>*{margin-top:0 !important}
.d-flex{display:flex}.d-none{display:none !important}.d-none-desktop{display:flex !important}@media(min-width: 768px){.d-none-desktop{display:none !important}}.d-none-mobile{display:none !important}@media(min-width: 768px){.d-none-mobile{display:flex !important}}


*,*::before,*::after{box-sizing:border-box}body,h1,h2,h3,h4,h5,h6,p,figure,blockquote,dl,dd{margin:0}ul[role=list],ol[role=list],ul,ol{list-style:none;padding:0;margin:0}html,body{height:100%}body{-webkit-font-smoothing:antialiased !important;text-rendering:optimizeLegibility}.col-1,.col-2{grid-column:auto !important}
/**
 * Swiper 11.2.10
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2025 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: June 28, 2025
 */

/* FONT_START */
@font-face {
  font-family: 'swiper-icons';
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
/* FONT_END */
:root {
  --swiper-theme-color: #007aff;
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  --swiper-wrapper-transition-timing-function: initial;
  */
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: ease;
  transition-timing-function: initial;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
/* 3D Effects */
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
/* CSS Mode */
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper::before {
  content: '';
  flex-shrink: 0;
  order: 9999;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-left: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-top: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
/* Slide styles start */
/* 3D Shadows */
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid #007aff;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Slide styles end */

:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-top-offset: 50%;
  --swiper-navigation-sides-offset: 10px;
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  top: var(--swiper-navigation-top-offset, 50%);
  width: calc(44px / 44 * 27);
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: 44px;
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (44px / 2));
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev.swiper-button-hidden,
.swiper-button-next.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}
.swiper-navigation-disabled .swiper-button-prev,
.swiper-navigation-disabled .swiper-button-next {
  display: none !important;
}
.swiper-button-prev svg,
.swiper-button-next svg {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transform-origin: center;
}
.swiper-rtl .swiper-button-prev svg,
.swiper-rtl .swiper-button-next svg {
  transform: rotate(180deg);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 10px;
  left: var(--swiper-navigation-sides-offset, 10px);
  right: auto;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 10px;
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-lock {
  display: none;
}
/* Navigation font start */
.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: swiper-icons;
  font-size: 44px;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-feature-settings: ;
  font-variant: normal;
  font-variant: initial;
  line-height: 1;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: 'prev';
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 10px;
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: 'next';
}
/* Navigation font end */

:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  --swiper-pagination-left: auto;
  --swiper-pagination-right: 8px;
  --swiper-pagination-bottom: 8px;
  --swiper-pagination-top: auto;
  --swiper-pagination-fraction-color: inherit;
  --swiper-pagination-progressbar-bg-color: rgba(0,0,0,0.25);
  --swiper-pagination-progressbar-size: 4px;
  --swiper-pagination-bullet-size: 8px;
  --swiper-pagination-bullet-width: 8px;
  --swiper-pagination-bullet-height: 8px;
  --swiper-pagination-bullet-border-radius: 50%;
  --swiper-pagination-bullet-inactive-color: #000;
  --swiper-pagination-bullet-inactive-opacity: 0.2;
  --swiper-pagination-bullet-opacity: 1;
  --swiper-pagination-bullet-horizontal-gap: 4px;
  --swiper-pagination-bullet-vertical-gap: 6px;
  */
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-disabled > .swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 8px;
  bottom: var(--swiper-pagination-bottom, 8px);
  top: auto;
  top: var(--swiper-pagination-top, auto);
  left: 0;
  width: 100%;
}
/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}
.swiper-pagination-bullet {
  width: 8px;
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: 8px;
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: 50%;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: #000;
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: 0.2;
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
          -moz-appearance: none;
       appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet:only-child {
  display: none !important;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}
.swiper-vertical > .swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
  right: 8px;
  right: var(--swiper-pagination-right, 8px);
  left: auto;
  left: var(--swiper-pagination-left, auto);
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}
.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}
/* Fraction */
.swiper-pagination-fraction {
  color: inherit;
  color: var(--swiper-pagination-fraction-color, inherit);
}
/* Progress */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, 0.25));
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  height: var(--swiper-pagination-progressbar-size, 4px);
  left: 0;
  top: 0;
}
.swiper-vertical > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  width: 4px;
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-lock {
  display: none;
}

.homepage-hero{height:100svh;max-height:840px !important}.homepage-hero__icon{width:100%;max-width:430px !important}.homepage-hero__icon .icon-container{width:100% !important}@media(min-width: 1024px){.homepage-group.text-img-col{grid:auto/56% 1fr !important}}.homepage-group img{max-height:470px !important}.homepage-skill{max-width:1130px !important}@media(min-width: 1024px){.homepage-skill.text-img-col{grid:auto/400px 1fr !important}}.homepage-skill .text-img-col__img{position:relative;overflow:hidden}.homepage-skill .text-img-col__img::before{content:"";display:block;width:100%;height:100%;background:linear-gradient(77deg, rgba(0, 51, 153, 0.5) 0%, rgba(255, 153, 0, 0.5) 100%);background-size:200% 200%;border-radius:5px;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;animation:gradientMove 8s ease infinite}@keyframes gradientMove{0%{background-position:0% 50%}50%{background-position:100% 50%}100%{background-position:0% 50%}}.homepage-skill .andritz-logo{position:absolute;top:50%;right:auto;bottom:auto;left:50%;transform:translate(-50%, -50%);z-index:3}.homepage-skill .andritz-logo .icon-container{width:150px !important}@media(min-width: 400px){.homepage-skill .andritz-logo .icon-container{width:170px !important}}.homepage-contact.text-img-col__img img{-o-object-fit:contain;object-fit:contain}
.text-img-col{gap:var(--spacing-md) !important}@media(min-width: 768px){.text-img-col{display:grid;grid:auto/1fr 1fr !important;align-items:center}}.text-img-col.align-stretch{align-items:stretch}.text-img-col.align-stretch .text-img-col__img{height:100%}.text-img-col.align-end{align-items:end}@media(min-width: 768px){.text-img-col.reverse .text-img-col__col.col-1{order:2}}@media(min-width: 768px){.text-img-col.reverse .text-img-col__col.col-2{order:1}}.text-img-col img{height:inherit;-o-object-fit:cover;object-fit:cover}
@media(min-width: 768px){.footer__row{flex-direction:row !important;justify-content:space-between}}@media(min-width: 768px){.footer__row.row-2{flex-direction:row-reverse !important;align-items:end}}@media(min-width: 768px){.footer__row.row-3{justify-content:space-between;align-items:end}}.footer .footer__col{width:100%}@media(min-width: 400px){.footer .footer__col{width:auto}}.footer .wp-block-navigation .wp-block-navigation-item__content{transition:.2s transform ease-in-out}@media(min-width: 768px){.footer .wp-block-navigation .wp-block-navigation-item__content:hover{transform:translateY(-1px)}.footer .wp-block-navigation .wp-block-navigation-item__content:hover::before{width:100%}.footer .wp-block-navigation .wp-block-navigation-item__content:before{content:"";display:block;height:1px;background-color:var(--color-white);position:absolute;top:auto;right:auto;bottom:-2px;left:0;z-index:1;transition:.3s width ease-in-out;width:0}}
header{width:100%;position:fixed;top:var(--spacing-md);z-index:99;transition:all .3s ease-in-out;transform:translateY(-200%) scale(1)}header.is-fixed{transform:translateY(0) scale(1)}.header__inner{position:relative;transition:.3s all ease-in-out}.header__inner::before{content:"";width:100%;height:100%;display:block;position:absolute;top:50%;right:auto;bottom:auto;left:50%;transform:translate(-50%, -200%);border-radius:var(--wp--preset--border-radius--md);background:var(--color-white);box-shadow:0px 0px 40px 0px rgba(0,0,0,.15);transition:.3s all ease-in-out}.header__container{position:relative;z-index:9999}.header__logo{width:100px !important;z-index:1;transition:.2s all ease-in}@media(min-width: 768px){.header__logo{width:115px !important}.header__logo:hover{filter:drop-shadow(10px 10px 2px rgba(0, 0, 0, 0.062745098))}}@media(min-width: 1024px){.header__logo{width:130px !important}}.header__logo img{width:100%}.header__btns,.header__btns .wp-block-button,.header__btns .wp-block-button__link{min-width:auto !important}@media(min-width: 640px){.header__btns,.header__btns .wp-block-button,.header__btns .wp-block-button__link{min-width:200px !important}}
